/* @override http://isotopecomics.com/beta/wp-content/themes/isotope/css/index.css */

/*
* Main Box
*/
 
#mainbox {
	border-top: 8px solid #8C0000;
	margin-bottom: 70px;
}

#mainbox #intro, #special, #event, #twitter {
	background-color: #8C0000;
	height: 100px;
	margin-top: 8px;
}

#mainbox p, h2, h3, h4, h5, h6 {
	color: #ffffff;
}

#mainbox h2 {
	text-transform: uppercase;
}

#mainbox a {
	font: bold 12px Georgia;
	letter-spacing: 0.05em;
	color: #ffffff;
}

#mainbox #intro h2 {
	font: 54px "Knockout-HTF28-JuniorFeatherwt";
	letter-spacing: .075em;
	margin-top: 14px;
	margin-left: 14px;
}

#mainbox #intro h3 {
	font: italic 12px Georgia;
	letter-spacing: .075em;
}

#mainbox #special h2 {
	font: 18px "Knockout-HTF31-JuniorMiddlewt";
	letter-spacing: .12em;
	margin-top: 18px;
}

#mainbox #special h3 {
	font: 11px Verdana;
	letter-spacing: .09em;
	margin-top: 4px;
}

#mainbox #event {
	height: 208px;
}

#mainbox #event h2 {
	font: 18px "Knockout-HTF31-JuniorMiddlewt";
	letter-spacing: .075em;
	margin-top: 24px;
}

#mainbox #event h3 {
	font: italic 12px Georgia;
	letter-spacing: 0.025em;
	margin-top: 30px;
}

#mainbox #event h4 {
	font: bold 12px Georgia;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	margin-top: 26px;
}

#mainbox #event h5 {
	font: 11px Verdana;
	letter-spacing: 0.05em;
	margin-top: 4px;
}

#mainbox #event h6 {
	font: 11px Verdana;
	letter-spacing: 0.05em;
	margin-top: 4px;
}

#mainbox #twitter {
	height: 114px;
}

#mainbox #twitter h2 {
	font: 18px "Knockout-HTF31-JuniorMiddlewt";
	letter-spacing: .075em;
	margin-top: 32px;
}

#mainbox #twitter h3 {
	font: italic 12px Georgia;
	letter-spacing: .025em;
	margin-top: 4px;
}

#mainbox #twitter h4 {
	font: 18px "Knockout-HTF31-JuniorMiddlewt";
	letter-spacing: 0.075em;
	margin-top: 45px;
}

/*
* Blog
*/

.post-title {
	font: 62px/60px "Knockout-HTF28-JuniorFeatherwt";
	letter-spacing: .01em;
}

.post-title a {
	text-decoration: none;
	color: #8C0000;
	text-transform: uppercase;
}

.entry {
	border-top: 8px solid #8C0000; 	position: absolute;
	margin-bottom: 80px;
}

.reading-box {
	height: 290px;
}

.reading-image {
	width: 306px;
	height: 210px;
}

.reading-overlay {
	background-image: url(../images/overlay.png);
	width: 306px;
	height: 130px;
	position: relative;
	top: -50px;
}

.reading-overlay h2 {
	font: 18px "Knockout-HTF31-JuniorMiddlewt";
	color: #ffffff;
	letter-spacing: 0.05em;
	margin-top: 8px;
}

.reading-overlay h3 {
	font: bold 10px Georgia;
	color: #ffffff;
	text-transform: uppercase;
	margin-top: 2px;
	margin-bottom: 16px;
}

.reading-overlay h4 {
	font: 11px/21px Verdana;
	letter-spacing: 0.05em;
}

.reading-list {
	height: 80px;
	width: 306px;
	background-color: #666666;
}

.reading-byline {
	text-transform: uppercase;
	color: #8C0000;
	font: 18px "Knockout-HTF31-JuniorMiddlewt";
	letter-spacing: 0.07em;
	clear: both;
	padding-top: 18px;
	margin-bottom: 0;
}

.image {
	width: 428px;
}

.byline {
	text-transform: uppercase;
	color: #8C0000;
	font: 18px "Knockout-HTF31-JuniorMiddlewt";
	letter-spacing: 0.07em;
	margin-top: 10px;
}

.text {
	font: 11px Verdana;
	margin-top: 10px;
	letter-spacing: 0.050em;
}

#tag-label {
	color: #666666;
	font: bold 10px Georgia;
}

#tags a {
	color: #8C0000;
	font: 10px Verdana;
	text-decoration: none;
}

.more-link {
	color: #8C0000;
}

.more-link:hover {
	color: #8C0000;
}
